#infos{
max-width:600px;
padding-right:20px;
margin-right:0px;
}
#pensee, #pensee2, #contact_gen{
background-color:#ccc;
float:left;
width:200px;
margin:20px;
padding-left:20px;
padding-bottom:20px;
padding-right:20px;
color:#333;
}
#pensee, #pensee2{
font-size:12px;
}


#pensee2{
font-size:12px;
float:right;
}

#pensee ul {
margin-left : 0px;
padding-left : 5px;
}

#contact_gen{
background-color:#c6d3b8; 
}
#pensee h1, #contact_gen h1{
font-size: 130%;
line-height: 120%;
color:#333;
font-family:Verdana, Geneva, sans-serif;
font-size:14px;
}
#contact_gen h2{
color:#473e74;
}
#pensee a, #contact_gen a{
color:#473e74;
text-decotation:none;
}
#pensee a:hover, #contact_gen a:hover{
color:#473e74;
text-decotation:underlined;
}